Subject: Trainer Candidate - Neha Jain
From: Neha Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Apr 2021 03:58:32 -0400

| | Tech Support Test

Name | Neha Jain
E-mail | [email-masked]
Phone Number | (91) 9717684067
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Safdarjung enclave,  New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Teknol India Pvt ltd | Manager | July 2015 | 30000
Previous Employer 2 | Max life insurance company | Underwriter | Dec 2013 | 22000

If Selected, how much time do you need to join? | 2 weeks
Please briefly describe your work experience specifically in training? | I worked as a Trainer with Policybazaar.com, where I conducted product training,  process training for new joiners. I was also involved in sales and refresher trainings.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have one year of work experience of training.  Though I feel I never faced a difficult situation then,  but it was once that one of the recruits when was put on job after training started taking sales pressure.  Due to which one day her condition deteriorated and we had to rush her to the hospital for medical aid.  I remember it was very late and most of the staff had already left. I supported my colleague at that time and was by her side till we called her family members and assured her full support.  I was happy that I could help my colleague in the time of help .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | We have to be a good listener and consider the customer problems genuine to make a great customer service.
What according to you makes you a good candidate for this position? | I am adaptable,  confident and always open to learn new things .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |